label.primaryAction,
label.secondaryAction1,
label.secondaryAction2,
label.tertiaryAction1,
label.tertiaryAction2,
a.primaryAction,
a.secondaryAction1,
a.secondaryAction2,
a.tertiaryAction1,
a.tertiaryAction2
{
    border: 1px solid #FFF;
    margin: 0;
    padding: 1px;
    position:relative;    
    float:left;    
    clear:both;    
    display:inline;    
    margin:0 7px 5px 23px;       
}
label.primaryAction input,
label.secondaryAction1 input,
label.secondaryAction2 input,
a.primaryAction strong,
a.secondaryAction1 strong,
a.secondaryAction2 strong,
label.tertiaryAction1 input,
label.tertiaryAction2 input,
a.tertiaryAction1 strong,
a.tertiaryAction2 strong
{
  background: #cbccd8 url('images/btn_bg_button_default.gif') repeat-x top left;
  border: 0;
  padding: 1px 5px;
  font: bold 11px arial;
  color: #3F3D3D;
  cursor:pointer;    
  white-space:nowrap;
  margin: 0;
  display:block;
  overflow: visible;
  _width: 1px;
}
label.secondaryAction2 input,
a.secondaryAction2 strong
{
  background: #cbccd8 url('images/btn_bg_button_default_arrow.gif') no-repeat top right;
  padding: 2px 20px 1px 5px;
}
a.secondaryAction2 strong
{
  padding: 2px 20px 3px 6px;
}
label.primaryAction input,
a.primaryAction strong,
label.secondaryAction1 input,
a.secondaryAction1 strong
{
  background: #ff6500 url('images/btn_bg_button_orange_arrow.gif') no-repeat top right;
  padding: 2px 20px 1px 5px;
  color: #FFF;
}
a.primaryAction strong,
a.secondaryAction1 strong
{
  padding: 2px 20px 3px 6px;
}
a.tertiaryAction1 strong,
label.tertiaryAction1 input
{
  background: #ff6500 url('images/btn_bg_button_orange.gif') repeat-x top left;
  color: #FFF;
}
a.tertiaryAction1 strong,
a.tertiaryAction2 strong
{
  padding: 3px 6px;
}
a.primaryAction:link,
a.primaryAction,
a.secondaryAction1:link,
a.secondaryAction2:link,
a.secondaryAction1,
a.secondaryAction2,
a.tertiaryAction1:link,
a.tertiaryAction1,
a.tertiaryAction2:link,
a.tertiaryAction2
{
  text-decoration: none;
}
a.primaryAction:hover,
a.secondaryAction1:hover,
a.secondaryAction2:hover
{
  text-decoration: none;
}
label.primaryAction input,
a.primaryAction strong,
label.secondaryAction1 input,
a.secondaryAction1 strong,
label.secondaryAction2 input,
a.secondaryAction2 strong,
label.tertiaryAction1 input,
a.tertiaryAction1 strong,
label.tertiaryAction2 input,
a.tertiaryAction2 strong
{
  border: 1px solid #ff6600;
}
a.primaryAction.right, 
a.secondaryAction1.right, 
a.secondaryAction2.right, 
a.tertiaryAction1.right, 
a.tertiaryAction2.right, 
label.primaryAction.right, 
label.secondaryAction1.right, 
label.secondaryAction2.right, 
label.tertiaryAction1.right, 
label.tertiaryAction2.right  
{    
  float:right;    
  clear:both;  
}  
